<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7bdfb22a9d8b9cc6e74bb494b51d8340">
  <dict>
    <!--2020-12-10 14:44:44.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
    <!--2019-12-30 17:00:04.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
